
var dwho_i18n_lang		= 'en';
var dwho_sess_name		= '_eid';
var dwho_sess_id		= '';
var dwho_sess_str		= '_eid=';
var dwho_location_root_url	= '';
var dwho_location_action_path	= '';
var dwho_form_class_onfocus	= 'it-mfocus';
var dwho_form_class_onblur	= 'it-mblur';
var dwho_form_class_error	= 'fm-error';
var dwho_form_class_enabled	= 'it-enabled';
var dwho_form_class_disabled	= 'it-disabled';
var dwho_form_class_readonly	= 'it-readonly';

document.title			= 'XiVO - [xivo]';
var xivo_tooltips		= '&nbsp;';

$.getScript("dwho.js", function(){});
$.getScript("dwho/dom.js", function(){});
$.getScript("dwho/form.js", function(){});
$.getScript("utils/func.js", function(){});
$.getScript("xivo.js", function(){});
$.getScript("asterisk.js", function(){});
